ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f7b9c2e0-a2d4-11ed-86f8-005056a5c4e8"
    Код: "000003699"
    UIDСценария: "2c703bfd-a222-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Рассчитать зарплату расширением"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Рассчитать зарплату расширением"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

